<?php
include "../koneksi.php";

$nama   = $_POST['nama'];
$bidang = $_POST['bidang'];
$alamat = $_POST['alamat'];

mysqli_query($conn, "INSERT INTO ustadz VALUES (
    NULL,
    '$nama',
    '$bidang',
    '$alamat'
)");

header("Location: ustadz.php");
